Mecanismo SASL Mongodb + Kerberos BadValue GSSAPI não é suportado

Estou tentando executair uma instância de mongodb com o mecanismo de authentication GSS-API. Este é o command:

mongod --dbpath /home/ec2-user/db/node2/data --auth --setPairameter authenticationMechanisms=GSSAPI 

E este é o erro que recebo:

  F CONTROL Failed global initialization: BadValue SASL mechanism GSSAPI is not supported 

Pairece que eu preciso da biblioteca que a SASL usa paira o mecanismo GSS-API, assim como esse outro problema que resolvi:

https://dba.stackexchange.com/questions/94889/mongodb-couldnt-find-mech-gssapi

Mas com a diferença de que agora estou usando um Linux Red Hat 7.5 e, antes, eu estava usando o Ubuntu 14.04. As bibliotecas que eu instalei paira tentair resolview esse erro são estas:

 cyrus-sasl-gssapi.i686 : GSSAPI authentication support for Cyrus SASL cyrus-sasl-gssapi.x86_64 : GSSAPI authentication support for Cyrus SASL perl-GSSAPI.x86_64 : Perl extension providing access to the GSSAPIv2 librairy rsyslog-gssapi.x86_64 : GSSAPI authentication and encryption support for rsyslog gssproxy.x86_64 : GSSAPI Proxy python-kerberos.x86_64 : A high-level wrapper for Kerberos (GSSAPI) operations sssd-krb5-common.x86_64 : SSSD helpers needed for Kerberos and GSSAPI authentication sssd-krb5-common.i686 : SSSD helpers needed for Kerberos and GSSAPI authentication 

Alguém sabe o que a biblioteca estou faltando?